body {
      font-family: "Roboto", sans-serif;
      margin: 0;
      padding: 0;
      background-color: #f9f9f9;
      font-size: 16px;
      color: #293a46;
     
    }
    header {
      background-color: #02aace;
      max-width: 1300px;
      margin: auto;
      display: flex;
      justify-content: space-between;
      padding: 13px;
    }
    ul#menu {
      list-style: none;
      margin: 0;
      padding: 0;
      display: flex;
      align-items: center;
    }
    ul#menu li {
      font-family: Open Sans, Arial, sans-serif;
      margin: 0 10px;
      font-size: 16px;
      color: #fff;
      cursor: pointer;
    }
    ul#menu li:hover {
      color: #f9f9f9;
    }
    @media (max-width: 768px) {
      ul#menu {
        display: none;
      }
    }
    #search-container {
      margin: 30px auto;
      text-align: center;
    }
    #search-title {
      font-size: 22px;
      font-weight: bold;
      margin-bottom: 10px;
    }
    #search-form {
      display: flex;
      justify-content: center;
      gap: 10px;
    }
    input#txt-url {
     width: 35%;
    padding: 17px;
      font-size: 16px;
    }
    .w-submit {
    background: #222;
    cursor: pointer;
    padding: 10px 20px;
    border: none;
    color: #02aace;
    font-weight: bold;
    }
    .w-submit:hover {
      opacity: 0.8;
    }
    #content {
      margin: 20px auto;
      max-width: 900px;
      text-align: left;
      font-size: 18px;
    }
    footer {
      background-color: #222;
      color: white;
      padding: 15px 0;
      margin-top: 30px;
	  text-align: center;
    }
	#logo img {
	    height: 53px!important;
	}
	
	  article {
    max-width: 970px;
    margin: auto;
    padding: 30px 7.5px;
    box-sizing: border-box;
  }
  
  
   article ul {
    padding-left: 17px;
  }

  article li {
    margin-bottom: 15px;
  }

  article a {
    color: #fede55;
  }
   article img {
    max-width: 100%;
    height: auto;
  }